/**
 * Footheme footheme.css
 *
 * Use this file to add your custom styles.
 *
 * You can change the name of this file, just
 * remember to update the name in the info file
 * as well.
 */


th, thead, thead th {
	background-color: rgba(0,0,0,0.25);
	border: none;
	color: #fcfcf8;
	font-weight: 700;
	text-align: center;
}



#header-wrapper {
	
/*	background-color: rgba(0,0,0,0.3);
	background-image: url('ntf_head_bg.jpg'); */
	background-color: white;
	background-repeat: repeat-x;
/*	height: 509px; */

}

#header-wrapper container {

	/* height: 509px; */

}

.shadow-box {
	
	
	box-shadow: 4px 0px 4px 5px rgba(0,0,0,0.2);
	
}

.shadow-box-r,
#header-wrapper header {
	
	
	box-shadow: 0px 4px 4px 5px rgba(0,0,0,0.2);
	
}

.page li {
	
}


#branding {
	display: block;
	background-image: url('NTF_HEADER2.png');
	background-repeat: no-repeat;
	overflow: hidden;
	padding: 20px;
	margin: 0;
	border-bottom: 5px solid rgba(0,0,0,0.5);

}

#logo  {
	float : right;
}

#logo img {
	height : 57px;
	margin-bottom: auto;
	margin-top: auto;
	
	
}


.region-header {
	
	padding: 0px 0px 0px 0px;
	margin: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	display: block;
}

.region-header .region-inner {

}

.region-header .block {
	margin-top: 0px;
	float: right;
}

.region-header .block:last-child {
	margin-bottom: 0px;
}

.follow-link-wrapper {
		display: block;
		float: left;	
}

.follow-links, 
#block-follow-site  {
		float: left;
		display:inline;
		position: relative;
		top : 10px;
}


a.follow-link {
	display: block;
	height: 20px;
	line-height: 20px;
	background-position: 0 0;
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-right: 3px;
	color: white;
}

a:hover.follow-link {
	color:black;
	text-decoration: underline;
}

a.follow-link-twitter  {
	padding-left : 30px;
	
}

.block-main-menu {
	background-color: none;
	color : white;
	position : relative;
	top: 0;
}



#block-superfish-1 {

	text-align: right;
	
	margin-left: auto;
	margin-right: auto;
	
}

#block-superfish-1 .block-title {
	display: none;
}

#block-superfish-1 .block-inner {
	background-color: #32251B;
	
	}


#block-superfish-1 ul.menu li {
	margin: 0px 0;
	padding: 0;
	/* border-bottom: 1px solid #0dfa15; */
}



#menu-bar-wrapper {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}


#menu-bar .block {
	float: right;
	clear: none;
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
}


.sf-menu li:hover > ul, 
.sf-menu li.sfHover > ul {
	left: -15px;
}


.sf-menu.sf-style-default .active-trail.sf-depth-1, 
.sf-menu.sf-style-default .sf-depth-1 > a.active {
	color: #acc12f;
	background-color: none;
}

.sf-menu.sf-style-default li:hover, 
.sf-menu.sf-style-default li.sfHover, 
.sf-menu.sf-style-default a:focus, 
.sf-menu.sf-style-default a:hover, 
.sf-menu.sf-style-default a:active {
	color: #acc12f;
	
}

#superfish-1 {
	text-transform: uppercase;
	float: right;
}


.nav .block-menu ul li, 
#menu-bar .sf-menu.sf-style-default li.sf-depth-1 {
	margin-right: 1px;
	border-right: 1px solid white;
}

.region-header .block-menu li a, 
.region-header .sf-depth-1 > a {
	border-bottom: 0px solid #d2c8aa;
}

/* DS Columns */

.group-left, .group-right {
	padding-right: -1em;
}

/* FRONT PAGE FLEXSLIDER */


.fp_slideshow_title {
	
	position: relative;
	top: 4em;
	left : 2em;
	font-size: 1.4em;
	background-color: rgba(0,0,0,0.81);
	padding: 0.5em;
	color: white;
	width: 40%;
}


.block-fp-slideshow-block,
.block-fp-slideshow-block .block-inner,
.block-secondary-slideshow-block .block-inner,
.block-fp-slideshow-block-1,
.block-fp-slideshow-block-1 .block-inner,
.block-secondary-slideshow-block-1 .block-inner
 {
	
	margin: 0;
	height : 400px;
}

#flexslider-1 .views-field-title {
	
	height: auto;
	font-weight: 700;
}
#flexslider-1 {
	
	margin-top: 0px;
	height : 400px;
	
}

#flexslider-1 li {
	
}

.flexslider {
	margin: 0 0 0px;
	background: #fff;
	border: 0px solid #fff;
	position: relative;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-o-border-radius: 0px;
	border-radius: 0px;
	box-shadow: 0 1px 0px rgba(0,0,0,.2);
	-webkit-box-shadow: 0 1px 0px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 0px rgba(0,0,0,.2);
	-o-box-shadow: 0 1px 0px rgba(0,0,0,.2);
	zoom: 1;
}

#flexslider-2 {
	height: 400px;
	
	
}
.logged-in #footer-panels-wrapper {
	background-color: black;
	
}

.not-logged-in #footer-panels-wrapper {
	background-color: black;
	display:none;
}

.view-id-highlight_feature > .views-field-title {
	
	height:auto;
}


.view-id-highlight_feature img {
	margin-top: 1em;
	
}

#footer-panels-wrapper a, 
#footer-panels-wrapper a.active, 
#footer-panels-wrapper li a.active {
	color: #14e722;
}



/* 3x33 Column 2 */

.front .three-3x33 .region-three-33-second {
	
	width: 66.666666%;
	z-index: 300;
}

.front .three-3x33 .region-three-33-second .block-inner {
	
	margin : 0;
}

.front #content-wrapper {
	display: none;
	
}

.front .three-3x33 {

	margin-top: 0px;
}

.not-front .content-style {
	
	background-color:  #EFEEED;
	border-bottom: 5px solid #D6D3D1;
	
	
}

#block-system-main {
	background-color:  white;
	padding: 1.0em;
	
}

#block-system-main h1 {
	text-transform: uppercase;
	font-weight: 700;
	color: #779125;
	font-size: 2em;
}



h2.block-title
 {
	background: #D6D3D1;
	font-weight: 700;
	font-size: 1.2em;
	width: 100%;
	text-transform: uppercase;
	padding: 0.5em;
	color: black;
	margin: 0;
	margin-left: -10px;
	margin-right: -10px;
	
}

/* Region Sider Second */

.region-sidebar-second h2.block-title
 {
	background: #D6D3D1;
	font-weight: 700;
	font-size: 1.2em;
	width: 100%;
	text-transform: uppercase;
	padding: 0.5em;
	color: black;
	margin: 0;
	margin-left: -10px;
	margin-right: -10px;
	
}


/* 3x33 Column 1 headings */

.three-3x33 h2.block-title {
	background: #D6D3D1;
	font-weight: 700;
	font-size: 1.2em;
	width: 99%;
	text-transform: uppercase;
	padding: 0.5em 0 0.5em 0.5em;
	color: black;
	margin: 0;
	margin-left: 0px;
	margin-right: 0px;
	
}

.block-region-three-33-first h2.block-title {
	background: #D6D3D1;
	position : relative;
	left : -0.55em;
	font-weight: 700;
	font-size: 1.2em;
	width: 99%;
	text-transform: uppercase;
	padding: 0.5em 0 0.5em 0.5em;
	color: black;
	margin: 0;
	margin-left: 0px;
	margin-right: 0px;
	
}

/* Blog Block Front Page */

.front .view-blog-block .field-name-title-1 h2 {
	font-weight: 700;
	font-size: 0.8em;
	text-transform: uppercase;
	color: #414553;
	
}

.blog_thumb {
	float: left;
	margin-right: 0.4em;
}

.front .view-blog-block .views-field-title-1 {
	font-weight: 700;
	font-size: 0.8em;
	text-transform: uppercase;
	
}



/* QuickLinks fp */

.view-fp-quick-links {
	
	padding: 0.9em;
	padding-left: 1.2em;
	background-color:  #EFEEED;
	border-bottom: 5px solid #D6D3D1;
}

.view-fp-quick-links .attachment .view-display-id-attachment_1 {
	
	padding: 0.9em;
	padding-left: 0em;
	background-color:  #EFEEED;
	border : 0;
	
}

.view-fp-quick-links .attachment .views-row {
	
	border-bottom: 1px solid white;
	
}


.view-fp-quick-links .field-name-title h2
 {
	font-weight: 700;
	font-size: 1.2em;
	color: #BEBE06;
	text-transform: uppercase;
	
	
}


.view-fp-quick-links .field-name-field-subheading {
	
	text-transform: uppercase;
	font-weight: 700;
	font-size: 1.0em;
	color: #414553;
	
}


.view-fp-quick-links .views-row {
	
	border-bottom: 1px solid white;
	padding-top: 0.4em;
	padding-bottom: 0.4em;
	min-height : 170px;
}

.ql-title {
	font-weight: 700;
	font-size: 1.2em;
	color: #BEBE06;
	text-transform: uppercase;

	
}

.ql-image {
	
	float : left;
	position : relative;
	top : 2px;
	padding-right: 0.5em;
	padding-bottom: 0.5em;
	
}

.ql-subheadline {
	
	text-transform: uppercase;
	font-weight: 700;
	font-size: 1.0em;
	color: #414553;

}

.view-fp-quick-links .views-row .article {
	margin-top : 10px;
	margin-bottom : 10px;

}

.view-fp-quick-links .views-row .group-left {
	
	width: 30%;
}

.view-fp-quick-links .views-row .group-right {
	
	width: 70%;
}


/*Calendar View */

.block-eventblock-block .views-row {

	border-bottom: 1px solid rgba(0,0,0,0.3);
	
	padding-left: 95px;
	padding-top: 0.5em;
	background-image: url('calendar-icon.png');
	background-repeat: no-repeat;
	background-position: left 0.5em;
	min-height: 8em;
	
}

.view-blog-block .views-row {

	border-bottom: 0px solid rgba(0,0,0,0.3);;
	min-height: 2em;
	padding-top: 0.5em;
	
	}
	
.view-blog-block .views-field-body {
	
	padding-top: 0.5em;
	
}
	
.block-eventblock-block .views-row .views-field-start-date {
	
	text-transform: uppercase;
	font-weight: 700;
	font-size: 1.0em;
	color: #BEBE06;
	
}


.block-eventblock-block .views-row .views-field-title {
	
	font-weight: 700;
	font-size: 0.8em;
	text-transform: uppercase;
	color: #414553;
}

.block-eventblock-block .views-row .fp_calendar_day {
	
	font-family: Helvetica, Arial, sans-serif;
	font-weight: 700;
	font-size: 3em;
	color: #414553;
	position: relative;
	top: 32px;
	left: -78px;
	height: 0;
	
	
}

.block-eventblock-block .views-row .fp_calendar_month {
	
	font-family: Helvetica, Arial, sans-serif;
	font-weight: 700;
	font-size: 0.8em;
	color: white;
	position: relative;
	top: 29px;
	left: -78px;
	height: 0;
	
	
}

.event_date_long {
	
	color: #779125;
	
}


/* Serach Block */

#block-search-form {
	
	margin: 0;
	background: #32251B;
	height : 3.0em;
	padding: 0.3em;
	
}

#search-block-form {
	
	float : right;
	background: #32251B;
}

form#search-block-form  {
	margin: 0.4em;
	margin-right: 0.8em;
	padding: 0;
}

input#edit-search-block-form--2.form-text {
/*	width: 35em; */
	height: 2.4em;
	
}

::-webkit-input-placeholder {
        color: rgba(6,71,10,0.41);
}

input[type="search"] {

   /* Remove default */
    -webkit-appearance: none;
    

}





/* featured highlight */

.not-front .block-highlight-feature-block h2.block-titlex,
.not-front .block-menu-block h2.block-titlex {
	background: #D6D3D1;
	font-weight: 700;
	font-size: 1.05em;
	width: 100%;
	text-transform: uppercase;
	padding: 0.5em;
	color: black;
	margin: 0;
	
}

.not-front .block-highlight-feature-block .field-name-title h2 {
	font-weight: 700;
	font-size: 0.95em;
	text-transform: uppercase;
	color: #414553;
	
}


.not-front .block-highlight-feature-block .field-name-body {
	font-weight: 300;
	font-size: 0.95em;
	color: black;
	line-height: 1.20em;
}


.block-socialloginandsocialshare-share {
	border-top: 1px solid rgba(0,0,0,0.3);
	border-bottom: 1px solid rgba(0,0,0,0.3);
}


.view-media-references .group-left {
	width: 30%;
}

.view-media-references .group-right {
	width: 70%;
}

.media-caption {
	float: left;
	clear: both;
	font-size: small;
	font-style: italic;
	
}


/* Node Edit forms */


.page-node-add .group-right,
.page-node-add .group-left,
.page-node-edit .group-right,
.page-node-edit .group-left {
	
	padding: 15px;
	margin-right: 25px;
	
	
}

.node-publications .group-left {
	
	width: 30%;
}

.node-publications .group-right {
	
	width: 70%;
}

.node-publications .group-footer {
	
	border-bottom: 1px solid rgba(0,0,0,0.5)}


}

